.container{
  margin-top: 30px;
}
label{
  font-weight: bold;
}

// select.ng-invalid.ng-touched{
//   border: 1px solid red;
// }

// input.ng-invalid.ng-touched{
//   border: 1px solid red;
// }
// span{
//   color: red;
// }

// .req{
//   color: red;
//   margin-left: 5px;
//   font-weight: bolder;
// }

.form-group{
  display: block;
}

np
  .spinner input {
    text-align: left;
  }
  .input-group-btn-vertical {
    position: relative;
    white-space: nowrap;
    width: 2%;
    vertical-align: middle;
    margin: 0 auto;
    display: table-cell;
  }
  .input-group-btn-vertical > .btn {
    display: block;
    float: none;
    width: 100%;
    max-width: 100%;
    padding: 8px;
    position: relative;
    border-radius: 0;
  }
  .input-group-btn-vertical > .btn:first-child {
    border-top-right-radius: 4px;
  }
  .input-group-btn-vertical > .btn:last-child {
    border-bottom-right-radius: 4px;
  }
  .input-group-btn-vertical i{
    position: absolute;
    top: 0;
    left: 8px;
  }

  .btn-bdr-white {
    border: 1px solid white;
  }

  select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
  }

  label{
    font-weight: bold;
  }
